Subject: Re: Cost Of Living Adjustment
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Tue, 8 Jan 2008 11:55:03 -0500

I am not familiar with that.  Sorry.
  ----- Original Message ----- 
  From: Sandra Angela Toulon 
  To: Mike 
  Sent: Tuesday, January 08, 2008 11:52 AM
  Subject: RE: Cost Of Living Adjustment

  Hi Mike,

  I was not referring to the minimum wage but the Cost of Living Adjustments - I understand it is 2.3%

   

   

  Sandra Toulon, PHR. 
  Human Resources Manager 
  Crescent Heights of America, Inc. 
  2200 Biscayne Blvd. 
  Miami, FL 33137 
  Tel: (305) 374-5700 ext. 7226 
  Fax: (786) 437-5075 
  mailto:[email-masked] 
  www.crescentheights.com 

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 08, 2008 11:46 AM
  To: Sandra Angela Toulon
  Subject: Re: Cost Of Living Adjustment

  The minimum wage went up to $6.79 Jan. 1st.  I am not sure what they based that increase on since it was at $6.67 last year.  That's not 3%.  ??? 

    ----- Original Message ----- 

    From: Sandra Angela Toulon 

    To: Mike ; Michael Eastlack ; Carrie Norden ; CoAdvantage Service Team - HRO 

    Sent: Tuesday, January 08, 2008 11:12 AM

    Subject: Cost Of Living Adjustment

    Hi All,

    Do you the current cost of living adjustment % for Florida?

    Couple years ago it was 3%, not sure if it has gone up.

    Thank you

     

    Sandra Toulon, PHR. 
    Human Resources Manager 
    Crescent Heights of America, Inc. 
    2200 Biscayne Blvd. 
    Miami, FL 33137 
    Tel: (305) 374-5700 ext. 7226 
    Fax: (786) 437-5075 
    mailto:[email-masked] 
    www.crescentheights.com